VIRTUAL CREDIT CARD - Bug #13903

[iOS] XCash Crash
01 July 2022 06:21 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed

Priority: Normal

Assignee: AMARBEER SINGH SIDHU amar.beer
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01 July 2022

0%
0.00 hour
0.00 hour

Description
CLick XCash -> Crash

Tested same user and card on Android no issue

History

#1 - 04 July 2022 12:00 PM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 05 July 2022 03:42 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

#3 - 08 February 2024 05:42 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Wen Huei Pang to AMARBEER SINGH SIDHU amar.beer

08 April 2025
